#landing-intro {
  color: #ffffff;
  overflow: hidden;
  position: relative;
  top: 10%;
}

.coming-soon-text {
  font-size: 100px;
  text-align: center;
  display: block;
  height: 400px;
  padding-top: 130px;
}

#mg-film-logo {
  background-image: url("img/icons/mgfilm-logo-landing.png");
  background-size: 230px 40px;
  display: block;
  height: 40px;
  margin: auto;
  margin-bottom: 1em;
  margin-top: 1em;
  width: 230px;
}

.landing-info > div > ul li {
  font-size: 16px;
  text-align: center;
}

.landing-info > ul li {
  display: block;
  font-size: 12px;
  height: 40px;
  line-height: 40px;
}

.landing-info > div ul {
  text-transform: uppercase;
}

.landing-info > div,
.landing-info > ul {
  display: inline-block;
}

.landing-info > ul.socials {
  margin-top: 2em;
}

.landing-info > ul.socials li {
  height: 50px;
  line-height: 50px;
}

ul li a,
ul li a:hover {
  color: #ffffff;
  text-decoration: none;
}

#phone::before {
  background-image: url("img/icons/phone.png");
}

#fax::before {
  background-image: url("img/icons/fax.png");
}

#email::before {
  background-image: url("img/icons/email.png");
}

#skype::before {
  background-image: url("img/icons/skype.png");
}

#vimeo {
  background-image: url("img/icons/vimeo.png");
}

#facebook {
  background-image: url("img/icons/facebook.png");
}

#twitter {
  background-image: url("img/icons/twitter.png");
}

#pinterest {
  background-image: url("img/icons/pinterest.png");
}

#youtube {
  background-image: url("img/icons/youtube.png");
}

#linkedin {
  background-image: url("img/icons/linkedin.png");
}

#phone::before,
#fax::before,
#email::before,
#skype::before
/*#vimeo::before,
#facebook::before,
#twitter::before,
#pinterest::before,
#youtube::before,
#linkedin::before*/ {
  content: "";
  background-repeat: no-repeat;
  background-size: 40px 40px;
  display: inline-block;
  height: 40px;
  margin-right: 5px;
  vertical-align: middle;
  width: 40px;
}

#facebook,
#youtube,
#vimeo,
#twitter,
#pinterest,
#linkedin {
  background-repeat: no-repeat;
  background-size: 50px 50px;
  display: block;
  height: 50px;
  margin: 0 10px;
  transition: all 0.2s ease-in-out;
  width: 50px;
}

.bannersContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 30px 0;
}

#strukturniFondovi {
  color: #ffffff;
  font-size: 16px;
}

.banner {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .coming-soon-text {
    font-size: 70px;
    height: 380px;
    padding-top: 150px;
  }

  .landing-info > div {
    margin-bottom: 3em;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #landing-intro {
    top: 3%;
  }

  .coming-soon-text {
    font-size: 70px;
    height: 535px;
    padding-top: 220px;
  }
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
  #landing-intro {
    margin-bottom: 2.5em;
  }
  .coming-soon-text {
    font-size: 50px;
    height: 300px;
    padding-top: 50px;
  }

  .landing-info > div {
    margin-bottom: 3em;
  }

  .landing-info > ul {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  #landing-intro {
    margin-bottom: 2.5em;
  }

  .coming-soon-text {
    font-size: 50px;
    height: 220px;
    padding-top: 60px;
  }

  .landing-info > div {
    margin-bottom: 3em;
  }

  .landing-info > ul {
    text-align: center;
  }
}

/* IE10+ styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}

@media screen and (min-width: 1921px) {
  .coming-soon-text {
    height: 600px;
    padding-top: 150px;
  }
}
